/*     808155 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__808155__ {position:relative;height:100%;}
.pm-slide_img__808155__ {width:100%;height:100%;}
.pm-slide_img__808155__ .owl-stage-outer {height:100%;}
.pm-slide_img__808155__ .owl-stage {height:100%;}
.pm-slide_img__808155__ .owl-item {height:100%;}
.pm-slide_img__808155__ a {display:block;position:relative;border:none}
.pm-slide_img__808155__ a img {border:none}
.pm-slide_img__808155__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__808155__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__808155__ .item img {vertical-align:top}
.pm-slide_img__808155__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__808155__.build_edit_mode .item {display:none}
.pm-slide_img__808155__.build_edit_mode .item img {width:100%}
.pm-slide_img__808155__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__808155__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__808155__ .caption_inner {display:table;max-width:300px;width:100%;height:100%;}
.pm-slide_caption__808155__ .caption {display:table-cell;padding-bottom:10%;vertical-align:middle;}
.pm-slide_caption__808155__ .caption .subject {display:block;font-size:28px;font-weight:bold;color:#fe4200;line-height:28px;letter-spacing:-.03em;word-break:keep-all;font-family: 'NotoSansKR';padding-bottom:5px;}
.pm-slide_caption__808155__ .caption .subject2 {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:28px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__808155__ .caption .exp_text {display:block;position:relative;margin-top:12px;padding-top:20px;font-size:15px;color:#ffffff;line-height:17px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__808155__ .caption .exp_text:before {content:'';position:absolute;top:0;left:0;width:15px;height:4px;background:#ffffff;}
.pm-slide_caption__808155__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__808155__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #ffffff;font-size:12px;font-weight:bold;color:#ffffff;line-height:1;vertical-align:top;letter-spacing:-.03em;}
.pm-slide_caption__808155__ .caption .cap_btn a:hover {background:#d00000;border:1px solid #d00000;}

.pm-slide_nav__808155__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__808155__.disabled {display:none;}
.pm-slide_nav__808155__ [class*='owl-'] {display:inline-block;overflow:hidden;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;outline:none;}
.pm-slide_nav__808155__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#ffffff;}
.pm-slide_nav__808155__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;opacity:.5;}
.pm-slide_nav__808155__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__808155__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__808155__ .owl-next:before {content:'\e601'}
.pm-slide_nav__808155__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__808155__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__808155__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__808155__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ffffff;-webkit-backface-visibility:visible;}
.pm-slide_dots__808155__ .owl-dot.active, .pm-slide_dots__808155__ .owl-dot:hover {background:#f07c00;}
.pm-slide_dots__808155__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__808155__.empty__808155__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__808155__ {padding:10% 5% 0;}
	.pm-slide_caption__808155__ .caption_inner {max-width:400px;}
	.pm-slide_caption__808155__ .caption {padding-bottom:10%;}
	.pm-slide_caption__808155__ .caption .subject {font-size:28px;}
   .pm-slide_caption__808155__ .caption .subject2 {font-size:28px;}
	.pm-slide_caption__808155__ .caption .exp_text {margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__808155__ {margin-top:30px;}
	.pm-slide_dots__808155__ {margin-top:40px;}
}

@media all and (min-width:1100px){
	.pm-slide_caption__808155__ {max-width:1080px;margin:0 auto;padding:10% 0 0;}
	.pm-slide_caption__808155__ .caption {padding-bottom:15%;}
   .pm-slide_caption__808155__ .caption_inner {max-width:550px;}
	.pm-slide_caption__808155__ .caption .subject {font-size:52px;line-height:54px;letter-spacing:-.05em;}
    .pm-slide_caption__808155__ .caption .subject2 {font-size:52px;line-height:54px;letter-spacing:-.05em;}
	.pm-slide_caption__808155__ .caption .exp_text {margin-top:25px;padding-top:50px;font-size:16px;color:#ffffff;line-height:24px;}
	.pm-slide_caption__808155__ .caption .exp_text:before {width:40px;height:6px;}
	.pm-slide_caption__808155__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__808155__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__808155__ {margin-top:45px;}
	.pm-slide_nav__808155__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__808155__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__808155__ {margin-top:70px;}
	.pm-slide_dots__808155__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__808155__ {padding:10% 0 0;}
	.pm-slide_caption__808155__ .caption_inner {max-width:600px;}
	.pm-slide_caption__808155__ .caption .subject {font-size:62px;line-height:64px;}
   .pm-slide_caption__808155__ .caption .subject2 {font-size:62px;line-height:64px;}

	.pm-slide_nav__808155__ {margin-top:60px;}
	.pm-slide_nav__808155__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__808155__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__808155__ {margin-top:100px;}
}

/*     806025 : BLANK 컨텐츠      */
.blank__806025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__806025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__806025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__806025__ {height:50px}
}

/*     809165 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__809165__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__809165__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__809165__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__809165__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__809165__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__809165__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__809165__ .btn_more_view:hover {opacity:.9}

.pm-board_list__809165__ {padding:18px;background:#ffffff;border:1px #ddd solid;}
.pm-board_list__809165__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__809165__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__809165__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__809165__ ul li:nth-child(2) {display:block}
.pm-board_list__809165__ ul li:nth-child(3) {display:block}
.pm-board_list__809165__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__809165__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__809165__ ul li a:hover {color:#0b5398}
.pm-board_list__809165__ ul li a:hover:before {background:#0b5398}
.pm-board_list__809165__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__809165__ ul li.bd_blank {display:none}
.pm-board_list__809165__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__809165__.date_show ul li a {padding-right:70px}
.pm-board_list__809165__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__809165__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__809165__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__809165__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__809165__ .title_text {font-size:22px;line-height:24px}
	.board_title__809165__ .sub_text {display:block;font-size:14px}
	.board_title__809165__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__809165__ {padding:30px}
	.pm-board_list__809165__ ul li {margin-top:8px}
	.pm-board_list__809165__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__809165__ ul li.bd_empty {line-height:20px}
	.pm-board_list__809165__ ul li.bd_blank {display:block}
	.pm-board_list__809165__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__809165__ ul li a .bd_date {font-size:14px}
}

/*     809175 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__809175__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__809175__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__809175__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__809175__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__809175__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__809175__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__809175__ .btn_more_view:hover {opacity:.9}

.pm-board_list__809175__ {padding:18px;background:#ffffff;border:1px #ddd solid;}
.pm-board_list__809175__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__809175__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__809175__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__809175__ ul li:nth-child(2) {display:block}
.pm-board_list__809175__ ul li:nth-child(3) {display:block}
.pm-board_list__809175__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__809175__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__809175__ ul li a:hover {color:#0b5398}
.pm-board_list__809175__ ul li a:hover:before {background:#0b5398}
.pm-board_list__809175__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__809175__ ul li.bd_blank {display:none}
.pm-board_list__809175__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__809175__.date_show ul li a {padding-right:70px}
.pm-board_list__809175__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__809175__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__809175__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__809175__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__809175__ .title_text {font-size:22px;line-height:24px}
	.board_title__809175__ .sub_text {display:block;font-size:14px}
	.board_title__809175__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__809175__ {padding:30px}
	.pm-board_list__809175__ ul li {margin-top:8px}
	.pm-board_list__809175__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__809175__ ul li.bd_empty {line-height:20px}
	.pm-board_list__809175__ ul li.bd_blank {display:block}
	.pm-board_list__809175__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__809175__ ul li a .bd_date {font-size:14px}
}

/*     809205 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__809205__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__809205__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__809205__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__809205__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__809205__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__809205__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__809205__ .btn_more_view:hover {opacity:.9}

.pm-board_list__809205__ {padding:18px;background:#ffffff;border:1px #ddd solid;}
.pm-board_list__809205__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__809205__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__809205__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__809205__ ul li:nth-child(2) {display:block}
.pm-board_list__809205__ ul li:nth-child(3) {display:block}
.pm-board_list__809205__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__809205__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__809205__ ul li a:hover {color:#0b5398}
.pm-board_list__809205__ ul li a:hover:before {background:#0b5398}
.pm-board_list__809205__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__809205__ ul li.bd_blank {display:none}
.pm-board_list__809205__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__809205__.date_show ul li a {padding-right:70px}
.pm-board_list__809205__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__809205__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__809205__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__809205__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__809205__ .title_text {font-size:22px;line-height:24px}
	.board_title__809205__ .sub_text {display:block;font-size:14px}
	.board_title__809205__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__809205__ {padding:30px}
	.pm-board_list__809205__ ul li {margin-top:8px}
	.pm-board_list__809205__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__809205__ ul li.bd_empty {line-height:20px}
	.pm-board_list__809205__ ul li.bd_blank {display:block}
	.pm-board_list__809205__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__809205__ ul li a .bd_date {font-size:14px}
}

/*     809535 : BLANK 컨텐츠      */
.blank__809535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__809535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__809535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__809535__ {height:50px}
}

/*     809505 : 타이틀 텍스트      */
.title__809505__ {font-size:0}
.title__809505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__809505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__809505__.style_top p {padding-top:10px}
.title__809505__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__809505__.style_right p {padding-right:14px}
.title__809505__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__809505__.style_bottom p {padding-bottom:12px}
.title__809505__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__809505__.style_left p {padding-left:14px}
.title__809505__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__809505__.style_circle1 p {padding-left:18px}
.title__809505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__809505__.style_circle2 p {padding-left:18px}
.title__809505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__809505__ p {font-size:40px}
	.title__809505__.style_top p:before {width:40px}
	.title__809505__.style_right p:before {height:40px}
	.title__809505__.style_bottom p:before {width:40px}
	.title__809505__.style_left p:before {height:40px}
}

/*     809515 : 장문 텍스트      */
.textarea__809515__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__809515__ p {font-size:16px}
}

/*     816515 : 이미지      */
.img__816515__ {max-width:100%;}
.img__816515__ * {box-sizing:border-box;}
.img__816515__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__816515__ img {width:20px; max-width:100%; vertical-align:top;}

/*     816525 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.pm-board_slide_responsive__816525__ {max-width:1000px;margin:0 auto;padding-top:20px}
.pm-board_slide_responsive__816525__ a {border:none}
.pm-board_slide_responsive__816525__ a img {border:none}
.pm-board_slide_responsive__816525__.owl-carousel .owl-stage-outer .owl-stage{padding-top:20px}
.pm-board_slide_responsive__816525__ .item {position:relative;transition:margin 0.3s ease}
.pm-board_slide_responsive__816525__ .item:hover{margin-top:-20px}
.pm-board_slide_responsive__816525__ .item a{display:block;overflow:hidden;position:relative;border-radius:15px;border:3px solid #fff;background:#fff}
.pm-board_slide_responsive__816525__ .item img {vertical-align:top}
.pm-board_slide_responsive__816525__ .item span.subject{display:block;overflow:hidden;line-height:40px;padding:0 20px;text-align:center;vertical-align:top;text-overflow:ellipsis;white-space:nowrap}

.pm-board_slide_responsive__816525__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_responsive__816525__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;padding:10px 0;
	font-size:0;background:rgba(255, 255, 255, 0.7);
}
.pm-board_slide_responsive__816525__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;color:#4c4c4c}
.pm-board_slide_responsive__816525__ .owl-nav [class*='owl-']:hover:before{color:#0655b4}
.pm-board_slide_responsive__816525__ .owl-nav .owl-prev {left:0}
.pm-board_slide_responsive__816525__ .owl-nav .owl-next {right:0}
.pm-board_slide_responsive__816525__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__816525__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__816525__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__816525__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_responsive__816525__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__816525__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_slide_responsive__816525__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__816525__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_slide_responsive__816525__.empty__816525__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     809545 : BLANK 컨텐츠      */
.blank__809545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__809545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__809545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__809545__ {height:30px}
}

/*     809525 : 버튼      */
.button__809525__ {font-size:0}
.button__809525__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ff6c39;border-radius:100px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__809525__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__809525__ a {font-size:15px}
}

/*     808105 : 공백      */
.solid_line__808105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__808105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__808105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__808105__ {height:20px}
}

/*     808115 : 타이틀 + 서브 타이틀      */
.text_horizontal__808115__ .title__808115__ {
	margin:0 0 3px;padding:0;font-size:22px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.2em;letter-spacing:0;
}
.text_horizontal__808115__ .text__808115__ {margin:0;padding:0;font-size:13px;color:#61aad9;text-align:center;line-height:1.2em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__808115__ {display:table;width:100%;table-layout:fixed;}
	.text_horizontal__808115__ .title__808115__ {display:table-cell;width:190px;margin:0;font-size:32px;text-align:left;vertical-align:bottom;}
	.text_horizontal__808115__ .text__808115__ {display:table-cell;padding-bottom:8px;font-size:18px;text-align:left;vertical-align:bottom;}
}

/*     808125 : 공백      */
.solid_line__808125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__808125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__808125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__808125__ {height:20px}
}

/*     808135 : 이미지 리스트 (타일형)      */
.img_tile__808135__ {overflow:hidden}
.img_tile__808135__ .img_inner {margin:0 -5px}
.img_tile__808135__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__808135__ * {box-sizing:border-box}
.img_tile__808135__ .item {float:left;position:relative;width:100%;padding:0 5px 25px}
.img_tile__808135__ .item a {display:block}
.img_tile__808135__ .figure {display:block}
.img_tile__808135__ .figure img {width:45px;height:42px;vertical-align:top}
.img_tile__808135__ .caption {display:block;margin-top:10px}
.img_tile__808135__ .caption > span {display:block}
.img_tile__808135__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__808135__ .caption > span.content {margin-top:5px;color:#ffffff}

.text_m_sml__808135__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__808135__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__808135__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__808135__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__808135__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__808135__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__808135__ .item {width:100%}
.col_m_2__808135__ .item {width:50%}
.col_m_3__808135__ .item {width:33.3333%}
.col_m_4__808135__ .item {width:25%}
.col_m_1__808135__ .item,
.col_m_2__808135__ .item2n,
.col_m_3__808135__ .item3n,
.col_m_4__808135__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__808135__ .item,
	.col_m_2__808135__ .item2n,
	.col_m_3__808135__ .item3n,
	.col_m_4__808135__ .item4n {clear:none}

	.col_t_1__808135__ .item {width:100%}
	.col_t_2__808135__ .item {width:50%}
	.col_t_3__808135__ .item {width:33.3333%}
	.col_t_4__808135__ .item {width:25%}
	.col_t_5__808135__ .item {width:20%}
	.col_t_6__808135__ .item {width:16.6666%}
	.col_t_1__808135__ .item,
	.col_t_2__808135__ .item2n,
	.col_t_3__808135__ .item3n,
	.col_t_4__808135__ .item4n,
	.col_t_5__808135__ .item5n,
	.col_t_6__808135__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__808135__ .img_inner {margin:0 -10px}
	.img_tile__808135__ .item {padding:10px}
	.img_tile__808135__ .figure img {width:auto;height:auto;}
	.img_tile__808135__ .caption {margin-top:15px}
	.img_tile__808135__ .caption > span.content {margin-top:10px}

	.text_sml__808135__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__808135__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__808135__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__808135__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__808135__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__808135__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__808135__ .item,
	.col_t_2__808135__ .item2n,
	.col_t_3__808135__ .item3n,
	.col_t_4__808135__ .item4n,
	.col_t_5__808135__ .item5n,
	.col_t_6__808135__ .item6n {clear:none}

	.col_pc_1__808135__ .item {width:100%}
	.col_pc_2__808135__ .item {width:50%}
	.col_pc_3__808135__ .item {width:33.3333%}
	.col_pc_4__808135__ .item {width:25%}
	.col_pc_5__808135__ .item {width:20%}
	.col_pc_6__808135__ .item {width:16.6666%}
	.col_pc_1__808135__ .item,
	.col_pc_2__808135__ .item2n,
	.col_pc_3__808135__ .item3n,
	.col_pc_4__808135__ .item4n,
	.col_pc_5__808135__ .item5n,
	.col_pc_6__808135__ .item6n {clear:both}
}

/*     808145 : 공백      */
.solid_line__808145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__808145__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__808145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__808145__ {height:20px}
}

/*     1163365 : 한줄 텍스트      */
.text__1163365__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; border:1px #ddd solid;
}
.text__1163365__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1163365__ p {font-size:15px}
}

/*     1163375 : 한줄 텍스트      */
.text__1163375__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; border:1px #ddd solid;
}
.text__1163375__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1163375__ p {font-size:15px}
}

/*     1163385 : 한줄 텍스트      */
.text__1163385__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; border:1px #ddd solid;
}
.text__1163385__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1163385__ p {font-size:15px}
}

/*     1163395 : 한줄 텍스트      */
.text__1163395__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; border:1px #ddd solid;
}
.text__1163395__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1163395__ p {font-size:15px}
}

